@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:400,700|Open+Sans:400,400italic,600,700,600italic|Roboto+Condensed:400,300,400italic,700);

    .wide-container {
      height: 667px;
      margin: 0 auto;
    }
.footer {
  background:url(../../images/footer.jpg) center top no-repeat #000;
  min-height: 300px;
  padding:50px 0;
 
}
.navbar{ min-height:100px!important; margin-bottom:0!important;}
.navbar-nav > li > a{   padding-bottom: 40px!important;
    padding-top: 40px!important;}
#content_wrapper{ min-height:1000px;}
.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
}
.box_orange{background:#f8f3e0; padding-top:15px; border-top:solid 10px #ffba00;}
.box_orange h2{font:300 40px/72px 'Dancing Script', cursive; color:#ffba00;}
.box_orange p{font-family: 'Open Sans', sans-serif; color:#3c3c3c;}

.box_green{background:#f8f3e0; padding-top:15px; border-top:solid 10px #56d200;}
.box_green h2{font:300 40px/72px 'Dancing Script', cursive; color:#56d200;}
.box_green p{font-family: 'Open Sans', sans-serif; color:#3c3c3c;}


.box_pink{background:#f8f3e0; padding-top:15px; border-top:solid 10px #ff00f6;}
.box_pink h2{font:300 40px/72px 'Dancing Script', cursive; color:#ff00f6;}
.box_pink p{font-family: 'Open Sans', sans-serif; color:#3c3c3c;}


.more_holder{ position:relative; padding:40px 0 0; margin:30px auto 0; width:80px;}
.more_holder a{ width:80px; height:80px; background:#333; color:#999;padding:25px 0; text-align:center; display:block; border-radius:50%; border:#f8f3e0 5px solid;
 box-shadow:inset 0px 2px 5px #000;
  box-shadow:0 -6px 0px #0088bb;
  position:absolute;
  top:0;

}

#hotels h1{font:300 36px/36px 'Roboto Condensed', sans-serif; margin:20px 0; color:#454545}
.box_hotel{background:#fbfbfb;}
.box_hotel h2{font:300 14px/16px 'Roboto Condensed', sans-serif; color:#0086b8;}
.box_hotel h2 span{font:300 12px/14px 'Roboto Condensed', sans-serif; color:#454545;display:block;}
.box_hotel h3{font:500 18px/18px 'Roboto Condensed', sans-serif; color:#8fe900; text-align:right}
.box_hotel h3 span{font:300 12px/14px 'Roboto Condensed', sans-serif; color:#454545; display:block;}
.box_hotel p{font:300 10px/14px 'Open Sans', sans-serif; color:#3c3c3c;}

.box_hotel hr{margin:5px -15px; border-color:#a7a7a7; }

.box_hotel .btn-holder{padding:10px 0;}
.box_hotel .btn{ border-radius:0;}

#didukno .image_holder{ width:161px}
.caption-holder{ padding: 0 15px;  width:calc(100% - 161px)}


#didukno h1{font:300 24x/24px 'Roboto Condensed', sans-serif;  color:#4e4e4e; text-transform:uppercase;}
#didukno p{ color:#8d8d8d; font:300 12px/18px 'Open Sans', sans-serif; } 
#didukno .box{ background:#FFF;}
#didukno .box h2{font:300 18px/24px 'Roboto Condensed', sans-serif; margin:20px 0; color:#0086b8; text-transform:uppercase;}
#didukno .box p{ color:#8d8d8d; font:300 14px/18px 'Open Sans', sans-serif; text-transform:uppercase;}

#didukno .box .btn{ border-radius:0;}
header .navbar-default{background:url(../../images/nav_bg.jpg) center top !important;}
footer h1{font:300 36px/24px 'Roboto Condensed', sans-serif;color:#FFF; margin-bottom:20px}
footer .link li{ width:48%;display:inline-table}
footer .link li a{ color:#FFF;}
footer p{ color:#FFF; font-style:italic;}
.nl input[type="text"]{border-radius:0; background:rgba(255,255,255,.2); border:none !important;}
.nl input[type="submit"]{border-radius:0; background:#00aeef; border:1px solid rgba(0,0,0,0); position:relative; font-family: FontAwesome; color:#FFF}
/*
.nl input[type="submit"]:after{ content:'/f14a'; font-family: FontAwesome; position:absolute ; width:100%; background:#FFF; color:#FFF;}*/

.call{ font:300 32px/24px 'Roboto Condensed', sans-serif, FontAwesome;  color:#00aeef;}
.help{ font:300 italic 12px/24px 'Roboto Condensed', sans-serif, FontAwesome;  color:#00aeef;}









/*===== Hotel Page (03-11-15) ==========*/

#hotel_search{ background:url(../../images/hotel-bg.jpg) no-repeat;}
.search-bg{
	background-color: rgba(0, 0, 0, 0.6);
    text-align: center;
}
.search-bg h3{ color:#FFFFFF; margin:10px 0 0;}
.search-bg p{ color:#FFFFFF; margin-bottom:25px;}
.hotel_form{ margin-bottom:50px;}
.found{ background-color:#FFF; padding:10px 0;}
.found h2{ font-size:18px; text-align:left; font-weight:bold;}
.found h2 span{ font-size:15px; color:#999; margin-left:15px;}
.hotel_popular{
	
    margin-bottom: 15px;
}
.hotel_popular:hover{ background:#eee;}
#hotels_tab{
	background: #fff none repeat scroll 0 0;
	/*background:url(../../images/pattern2.png) repeat;*/
    border-top: 2px solid #f1ecec;
    color: white;
    margin: 0 auto;
    overflow: hidden;
    padding: 30px 0;
}
#hotels_tab h1{ font:300 36px/36px 'Roboto Condensed', sans-serif; margin:20px 0; color:#454545;}
#hotels_tab .hotel_popular .left-pul{ padding-left:0;}
#hotels_tab .hotel_popular .right-pul h2 a{ font-size:25px; font-weight:400;}
#hotels_tab .hotel_popular .right-pul h2 a:hover{ text-decoration:none; color:#ff7400;}
button.btn-color{
	/*background-color: #ff5400;
    border: medium none;*/
    color: #000;
    padding: 5px 20px;
	font-weight:400;
}

select.example{ padding:7px 45px;}
.featurette-divider {
    border: 2px solid #333;
    margin: 50px 0 25px;
}
.hotelnews h3{ font-size:18px; color:#333;}
.hotelnews h4{ font-size:15px; color:#333; margin-bottom: 55px;}
.cap-1{ width:50%; float:left;}
h3.dyna-price{
    color: #333;
    font-size: 20px;
}
.dyna-price span{ margin-bottom:10px;}

.sidebar-nav{
	background-color: #ececec;
    border-radius: 3px;
    padding: 8px;
	margin-bottom:20px;
}
/*===== EndHotel Page (03-11-15) ==========*/

/*===== Hotel Detail Page (04-11-15) ==========*/


.boxes {
    border: 2px solid #fff;
    box-shadow: 0 0 5px #444;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 10px;
}
.boxes h1 {
    color: #fd5a5a;
    font-size: 15px;
    font-weight: bold;
    margin: 5px 0;
}
.boxes span {
    color: #222;
    font-size: 11px;
}
.map {
    border: 2px solid #e0e0e0;
    display: block;
	max-height:290px;
    height: 280px;
    margin: 0 auto 55px;
    width: 100%;
}

#about {
    margin-bottom: 75px;
	margin-top:30px;
}
h4.plus {
    float: left;
    text-align: right;
    width: 50%;
}
#overview {
    border-radius: 0;
	padding:10px 10px 25px;
}
h2.overview {
    float: left;
    font-size: 13px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    width: 50%;
}
h2.htl_name{ text-align:center; color:#454545; margin:0 0 3px; font-size:22px; font-weight:400;}
p.htl_name{ font-size:12px; color:#696969; text-align:center; margin-bottom:30px;}
.amenitiesList {
    height: 31px;
    padding: 15px 0 0;
}
i.ioc-laundry {
    background-position: -144px 0;
    display: block;
}
.ioc-24 {
    border: 1px solid #ddd;
    display: none;
    float: left;
    height: 24px;
    margin-right: 5px;
    transition: all 0.2s linear 0s;
    width: 24px;
}
i.ioc-24:hover{ box-shadow:0 2px 0 #03C;}
.amenitiesSprite {
	background-image:url(../../images/hotelAmenities.png);
    background-repeat: no-repeat;
}
i.ioc-coffeeCup {
    background-position: -168px 0;
    display: block;
}
i.ioc-swimming {
    background-position: -24px 0;
    display: block;
}
i.ioc-restaurant {
    background-position: 0 0;
    display: block;
}
i.ioc-rService {
    background-position: -96px 0;
    display: block;
}
.amenitiesList a{ font-size:12px; margin-left:8px;}

/*calender Table*/

.hotel_form .radus{ border-radius:0px;}
.input-group-addon{ border-radius:0px;}

ul.custom-select{ min-width:375px;}
ul.custom-select li .pull-left a{ border-radius:0px;}
ul.custom-select li .pull-right a{ border-radius:0px;}

#dropdownMenu1 i{ margin-left:15px;}

.left-pull{ width: 18%; float:left;}
.left-pull p{ font-size:13px; color:#999;  margin-top:50px;}
.right-pull{ width: 82%; float:left;}

.right-pull h2{ font-size:11px; color:#222;}
.right-pull h2 span{ color:#b0b0b0;}
.pull-left ul.pagination{ margin-top:0px;}
.pull-right ul.pagination{ margin-top: 0;}

.col-xs-5 .pagination > li > a, .pagination > li > span{ padding:6px 8px;}

.dropdown-menu { border-radius:0px !important; padding:10px 20px !important;}
table.table-condensed tbody tr{}




.center{

  
}





/*==== slider CSS =======*/

/*===== EndHotel Detail Page (04-11-15) ==========*/

        /* jssor slider arrow navigator skin 02 css */
        /*
        .jssora02l                  (normal)
        .jssora02r                  (normal)
        .jssora02l:hover            (normal mouseover)
        .jssora02r:hover            (normal mouseover)
        .jssora02l.jssora02ldn      (mousedown)
        .jssora02r.jssora02rdn      (mousedown)
        */
        .jssora02l, .jssora02r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url('../../images/img/a02.png') no-repeat;
            overflow: hidden;
        }
        .jssora02l { background-position: -3px -33px; }
        .jssora02r { background-position: -63px -33px; }
        .jssora02l:hover { background-position: -123px -33px; }
        .jssora02r:hover { background-position: -183px -33px; }
        .jssora02l.jssora02ldn { background-position: -3px -33px; }
        .jssora02r.jssora02rdn { background-position: -63px -33px; }

        /* jssor slider thumbnail navigator skin 03 css */
        /*
        .jssort03 .p            (normal)
        .jssort03 .p:hover      (normal mouseover)
        .jssort03 .pav          (active)
        .jssort03 .pdn          (mousedown)
        */
        
        .jssort03 .p {
            position: absolute;
            top: 0;
            left: 0;
            width: 62px;
            height: 32px;
        }
        
        .jssort03 .t {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
        }
        
        .jssort03 .w, .jssort03 .pav:hover .w {
            position: absolute;
            width: 60px;
            height: 30px;
            border: white 1px dashed;
            box-sizing: content-box;
        }
        
        .jssort03 .pdn .w, .jssort03 .pav .w {
            border-style: solid;
        }
        
        .jssort03 .c {
            position: absolute;
            top: 0;
            left: 0;
            width: 62px;
            height: 32px;
            background-color: #000;
        
            filter: alpha(opacity=45);
            opacity: .45;
            transition: opacity .6s;
            -moz-transition: opacity .6s;
            -webkit-transition: opacity .6s;
            -o-transition: opacity .6s;
        }
        
        .jssort03 .p:hover .c, .jssort03 .pav .c {
            filter: alpha(opacity=0);
            opacity: 0;
        }
        
        .jssort03 .p:hover .c {
            transition: none;
            -moz-transition: none;
            -webkit-transition: none;
            -o-transition: none;
        }
        
        * html .jssort03 .w {
            width /**/: 62px;
            height /**/: 32px;
        }
		
/*==== Endslider CSS =======*/

@media (max-width:980px){
	a.navbar-brand{ padding:0 5px;}
	button.btn-color{ margin-top:10px;}
	.amenitiesList{ margin:0 15px 20px;}
	.call {color: #00aeef; font-size:15px;}
}








/*==== CSS (07-12-2015) =======*/

.hotel_type{ margin-top:30px;}
ul.tab_nav{}
ul.tab_nav li{}
ul.tab_nav li a{
	 border: medium none !important;
    border-radius: 0;
    margin-right: 20px;
}
ul.tab_nav li a:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#hotels_tab ul.nav-tabs > li.active > a, #hotels_tab ul.nav-tabs > li.active > a:focus, #hotels_tab ul.nav-tabs > li.active > a:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 2px solid #0066cc !important;
}

.head_line{ padding: 50px 0;}

.add_sec{
	border: 1px solid #e9e9e9;
    padding: 10px;
	text-align:center;
	margin-bottom:20px;
}

#car_search {
    background: rgba(0, 0, 0, 0) url("../../images/car.jpg") no-repeat scroll 0 0;
	background-size:cover; background-position:center center;
}
.car_thumble {
	border: 1px solid #f0f0f0;
    margin-bottom: 10px;
    padding: 20px 0 0 !important;
}

a.cat_btn{
	padding: 3px;
    width: 100%;
}



/* select-form */

.box_form {
    border: 2px solid #fff;
    box-shadow: 0 0 2px 1px #e1e1e1;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 10px;
}
.box_form h2 {
    border-bottom: 1px solid #bebebe;
    color: #fd5a5a;
    font: 300 15px/15px "Roboto Condensed",sans-serif;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0 0 12px;
    text-align: center;
}
.box_form .form-control{ border-radius:0px;}
.box_form .input-group-addon { border-radius:0px;}
.box_form .btn{ border-radius:0px; margin:0 5px;}

.detail_point{ margin-bottom:10px;}
.hotel_detail{ margin-top:30px; border-top:2px solid #333; padding:20px;}
.right-pul .detail_point h2{ font: 300 21px/18px "Roboto Condensed",sans-serif;  margin-top: 0;}
.right-pul .detail_point p{ font: 300 14px/14px "Roboto Condensed",sans-serif;}
.right-pul .detail_point p i{ margin-right:15px;}

.contact_form{
	margin: 0 auto;
    width: 80%;
	color:#4e4e4e;
}
.contact_form h2{ font: 30px/30px "Roboto Condensed",sans-serif; color:#4e4e4e; margin:0}
.contact_form h3{ font: 16px/16px "Roboto Condensed",sans-serif; color:#4e4e4e;}




/*==== Where To Stay ==========*/

.image_show a{ position:relative;}
.stay_hover{
	color: #fff;
    display: table-cell;
    font-size: 18px;
    height: 93%;
    left: 15px;
    padding: 75px 20px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 0;
}


.stay_hover:hover{ background:rgba(0,0,0,0.6); color:#FFF;}